Vai al contenuto principale

ByteDance SeedAdded Aug 7, 2026Video generationAnonymized

Seedance 2.5

Seedance 2.5 is the next generation of ByteDance Seed’s cinematic video model, with native audio and stories of up to 30 seconds. This text-to-video variant generates 4- to 30-second clips at up to 4K.

seedance-2-5-text-to-video-basicPOST https://api.venice.ai/api/v1/video/queue
From
$0.1685 / sec
up to $1.14 / sec
Draft clip
$1.45
5s · 720p
Production clip
$7.15
10s · 1080p · audio
Max resolution
4K
4 options
Duration
4–30s
27 options
Audio
Optional
toggle with audio

Pricing

USD per clip
Resolution
Duration5s
Audio
Per clip
$1.45
5s · 720p · silent
Per second
$0.2903
any length
Clip price by duration and resolution, silent
Duration480p720p1080p4K
Per second$0.1685$0.2903$0.7153$1.14
4s
5s
10s
30s

Any length from 4 to 30 seconds, priced per second. Quoted from POST /video/quote on Nov 11, 2026.

Examples

Specs

Model ID
seedance-2-5-text-to-video-basic
Endpoint
POST /api/v1/video/queue
Mode
Text to video
Inputs
Prompt
Resolutions
4K, 1080p, 720p, 480p
Durations
4–30s, any whole second
Aspect ratios
21:916:94:31:13:49:16
Audio
Optional; set "audio": true
Prompt limit
15,000 characters
Added
Aug 7, 2026
POST/api/v1/video/queue
# 1. Queue the job (returns a queue_id)
curl https://api.venice.ai/api/v1/video/queue \
-H "Authorization: Bearer $VENICE_API_KEY" \
-H "Content-Type: application/json" \
-d '{
"model": "seedance-2-5-text-to-video-basic",
"prompt": "Slow aerial drone shot over a misty mountain valley at golden hour",
"duration": "5s",
"resolution": "720p",
"aspect_ratio": "21:9",
"audio": true
}'

# 2. Poll until the MP4 is ready
curl https://api.venice.ai/api/v1/video/retrieve \
-H "Authorization: Bearer $VENICE_API_KEY" \
-H "Content-Type: application/json" \
-d '{ "model": "seedance-2-5-text-to-video-basic", "queue_id": "<queue_id>" }' --output video.mp4

Privacy

Tier 1 · this model
Anonymized

Venice hides your identity and stores no prompts. ByteDance Seed still sees the content.

Tier 2
Private

Not available

Tier 3
TEE

Not available

Tier 4
End-to-end encrypted

Not available

Variants

VariantModel IDPrivacyInputsFromMaxAdded
seedance-2-5-text-to-video-basicAnonymizedPrompt$0.1685 / sec4KAug 2026
seedance-2-5-image-to-video-basicAnonymizedPrompt, Image$0.0722 / sec4KAug 2026
seedance-2-5-reference-to-video-basicAnonymizedPrompt, Reference images, Audio$0.1685 / sec4KAug 2026
seedance-2-5-edit-video-basicAnonymizedPrompt, Video, AudioBy source4KAug 2026